<?php
$config=mysqli_connect('localhost','addmyentry_adentry','AdentrY!234','addmyentry_adentry');
 // Check connection
 if (mysqli_connect_errno()) {
   echo "Failed to connect to MySQL: " . mysqli_connect_error();
 }
ob_start();

 ?>